<?php
namespace app\web\controller;

use app\BaseController;
use app\model\Website;
use app\traits\ResponseTrait;
use think\App;
use think\facade\View;

class WebController extends BaseController{
    use ResponseTrait ;

    public function __construct(App $app) {
        parent::__construct($app);

        $website = Website::getWebsite() ;
        View::assign('website',$website) ;
    }

    public function message($message,$code){
        return $message ? $message : '成功' ;
    }
}
